FLANG

Classes | Public Member Functions | Static Public Attributes | List of all members
Fortran::semantics::ComputeOffsetsHelper Class Reference

## Public Member Functions
| ComputeOffsetsHelper (SemanticsContext &context)
void | Compute ()

## Static Public Attributes
static constexpr std::size_t | maxAlignment {8}

The documentation for this class was generated from the following file:

- lib/Semantics/compute-offsets.cpp